Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Module eventeditor :: Class IconEditor |
[frames] | no frames]

# Class IconEditor

source code

    wx.Panel --+
               |
              IconEditor

Instance Methods
__init__(self, parent, editor) | source code
get_data(self) | source code
set_data(self, data) | source code
clear_data(self) | source code
set_icon(self, bmp) | source code
get_icon(self) | source code